div.Normal, caption.Normal
{
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
}

div.body, caption.body
{
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  margin-top: 8pt;
}

div.unit, caption.unit
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 16pt;
  font-weight: bold;
  margin-bottom: -5px;
  margin-left: 0pt;
  margin-top: -10px;
  text-align: left;
}

div.N1head, caption.N1head
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.N2head, caption.N2head
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.cellhead, caption.cellhead
{
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 2pt;
  margin-top: 2pt;
}

div.cellleft, caption.cellleft
{
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  margin-bottom: 2pt;
  margin-top: 2pt;
}

div.tablespacer, caption.tablespacer
{
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  margin-top: 0pt;
}

div.unitnumber, caption.unitnumber
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 18pt;
  font-variant: small-caps;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 132pt;
  text-align: left;
}

div.N1headNoBreak, caption.N1headNoBreak
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.N1headSlide, caption.N1headSlide
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.N2headNoBreak, caption.N2headNoBreak
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.N2headSlide, caption.N2headSlide
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-top: 20pt;
  text-align: left;
}

div.unitnonumber, caption.unitnonumber
{
  color: #39599C;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 18pt;
  font-weight: bold;
  margin-bottom: -7px;
  margin-left: 0pt;
  margin-top: -10px;
  padding-top: 0pt;
  text-align: left;
}

span.Hyperlink
{
  color: #0000FF;
}

span.N_007bBlue_007d
{
  color: #003366;
  font-weight: bold;
}

span.N_007bBlue_007d
{
  color: #003366;
  font-weight: bold;
}

span.N_007bBlue_007d
{
  color: #003366;
  font-weight: bold;
}

table.Table_Normal
{
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-collapse: collapse;
  border-left-color: Black;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: Black;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: Black;
  border-top-style: solid;
  border-top-width: 1px;
  empty-cells: show;
  margin-left: -5.4pt;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
}

table.Table_Grid
{
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-collapse: collapse;
  border-left-color: Black;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: Black;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: Black;
  border-top-style: solid;
  border-top-width: 1px;
  empty-cells: show;
  margin-left: -5.4pt;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
}

img.Default
{
  display: inline;
  float: none;
}

